<!DOCTYPE html>
<html lang="">
  <head>
    <meta charset="utf-8">
    <link rel="stylesheet" href="./style.css" />
    <title>Expanding cards</title>
  </head>
  <body>
    <div class="title">Icecreams</div>
    <div class="container" id="app">
        <div
          class="panel"
          v-for="(panel, index) in panels"
          :key="index"
          @click="expandir(index)"
          :class="{ active: panel.isActive }"
          >
          <span v-show="panel.isActive">{{ panel.text }}</span>
        </div>
    </div>
  </body>
  <script src="https://cdn.jsdelivr.net/npm/vue/dist/vue.js"></script>
  <script src="main.js"></script>
</html>
